## org.apache.axis.holders
Class UnsignedShortHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.UnsignedShortHolder

All Implemented Interfaces:
  Holder

public final class UnsignedShortHolder
extends java.lang.Object
implements Holder

Class UnsignedShortHolder

Field Summary
`UnsignedShort` `value` Field _value

Constructor Summary
`UnsignedShortHolder()` Constructor UnsignedShortHolder
`UnsignedShortHolder(UnsignedShort value)` Constructor UnsignedShortHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public UnsignedShort value

  Field _value

Constructor Detail

### UnsignedShortHolder

    public UnsignedShortHolder()

  Constructor UnsignedShortHolder

### UnsignedShortHolder

    public UnsignedShortHolder(UnsignedShort value)

  Constructor UnsignedShortHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.